
@media(max-width: 880px){ #mikrotpl_head .cover_top { background: #ecedf1; } }

#mikrotpl_wrapper #on_board_1841 .on_map { display: none; }
#mikrotpl_wrapper #on_board_1841 #show_mcu_data { display: block; }

#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 243px; top: 259px; }
#mikrotpl_wrapper #on_mounting_holes .on_pin { width: 20px; position: absolute; right: 322px; top: -9px; }
#mikrotpl_wrapper #on_ethernet_leds .on_pin { width: 20px; position: absolute; right: 171px; top: -13px; }
#mikrotpl_wrapper #on_battery_indicator .on_pin { width: 20px; position: absolute; right: 49px; top:-16px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: absolute; right: 36px; top: -16px; }
#mikrotpl_wrapper #on_temperature_sensor .on_pin { width: 20px; position: absolute; right: 16px; top: 405px; }
#mikrotpl_wrapper #on_photosensor .on_pin { width: 20px; position: absolute; right: 83px; top: 488px; }
#mikrotpl_wrapper #on_infrared_reciver .on_pin { width: 20px; position: absolute; right: 192px; top: 491px; }
#mikrotpl_wrapper #on_rgb_led .on_pin { width: 20px; position: absolute; right: 230px; top: 490px; }
#mikrotpl_wrapper #on_resetButton .on_pin { width: 20px; position: absolute; right: 324px; top: 452px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: absolute; right: 327px; top: 270px; }

#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: -35px; top: -302px; }
#mikrotpl_wrapper #on_ethernet_connector .on_pin { width: 20px; position: relative; right: -5px; top: -540px; }
#mikrotpl_wrapper #on_micro_sd .on_pin { width: 20px; position: relative; right: -92px; top: -537px; }
#mikrotpl_wrapper #on_rf_antenna .on_pin { width: 20px; position: relative; right: 72px; top: -602px; }
#mikrotpl_wrapper #on_rf_transceiver .on_pin { width: 20px; position: relative; right: 87px; top: -587px; }
#mikrotpl_wrapper #on_dc_conn .on_pin { width: 20px; position: relative; right: 144px; top: -592px; }
#mikrotpl_wrapper #on_bat_charger_curcit .on_pin { width: 20px; position: relative; right: -75px; top: -579px; }
#mikrotpl_wrapper #on_bat_connector .on_pin { width: 20px; position: relative; right: 150px; top: -574px; }
#mikrotpl_wrapper #on_mini_usb .on_pin { width: 20px; position: relative; right: -152px; top: -640px; }
#mikrotpl_wrapper #on_prog_conn .on_pin { width: 20px; position: relative; right: -147px; top: -602px; }
#mikrotpl_wrapper #on_mikroprog .on_pin { width: 20px; position: relative; right: -104px; top: -572px; }
#mikrotpl_wrapper #on_rtcc_oscillator .on_pin { width: 20px; position: relative; right: 9px; top: -516px; }
#mikrotpl_wrapper #on_oscillator .on_pin { width: 20px; position: relative; right: -158px; top: -670px; }
#mikrotpl_wrapper #on_can .on_pin { width: 20px; position: relative; right: -108px; top: -540px; }
#mikrotpl_wrapper #on_rtc_battery .on_pin { width: 20px; position: relative; right: 67px; top: -510px; }
#mikrotpl_wrapper #on_accel .on_pin { width: 20px; position: relative; right: 15px; top: -524px; }
#mikrotpl_wrapper #on_flash .on_pin { width: 20px; position: relative; right: -57px; top: -546px; }
#mikrotpl_wrapper #on_ssd1963 .on_pin { width: 20px; position: relative; right: -93px; top: -469px; }
#mikrotpl_wrapper #on_touch_screen_connector .on_pin { width: 20px; position: relative; right: -33px; top: -485px; }
#mikrotpl_wrapper #on_audio_codec .on_pin { width: 20px; position: relative; right: 84px; top: -473px; }
#mikrotpl_wrapper #on_off_switch .on_pin { width: 20px; position: relative; right: 152px; top: -483px; }
#mikrotpl_wrapper #on_audio_conn .on_pin { width: 20px; position: relative; right: 110px; top: -470px; }
#mikrotpl_wrapper #on_chip_antenna .on_pin { width: 20px; position: relative; right: -140px; top: -604px; }
#mikrotpl_wrapper #on_wifi_module .on_pin { width: 20px; position: relative; right: 29px; top: -533px; }
#mikrotpl_wrapper #on_jtag_conn .on_pin { width: 20px; position: relative; right: -107px; top: -510px; }
#mikrotpl_wrapper #on_piezo_buzer .on_pin { width: 20px; position: relative; right: -125px; top: -567px; }




